[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: BDB error with configure

I just installed BerkeleyDB 4.1.25, but still configure complains "configure:error: BDB:
BerkeleyDB not available".

What should I do?

Thanks a lot, waju

> Hi
> I am new to openLDAP.
> When I try to build openLDAP, I got the following
> error messages with "configure":
> "configure:error: BDB: BerkeleyDB not available".
> Am I missing some packages before building openLDAP?
> Thanks a lot, waju

Do you Yahoo!?
Yahoo! Mail Plus - Powerful. Affordable. Sign up now.